media_library_bulk_upload.settings:
  type: config_object
  label: 'Media Library Bulk Upload Settings'
  mapping:
    media_types:
      type: sequence
      label: 'Media types'
      sequence:
        type: string
        label: 'Media type'
